* {
  box-sizing: border-box;
}

html,
body {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  margin: 0;
  background-color: #f8f9fa;
  font-family: Roboto;
  color: #1d1d1d;
}

h1 {
  font-size:35px;
  text-align: center;
  text-shadow: 3px 3px 0 #e7e9eb;
  margin-top: 100px;
}

h3 {
  font-family: Roboto, sans-serif;
  font-size:20px;
  text-align: center;
}

a {
  text-decoration: none;
  color: #1A2B59;
}

.header {
  display: flex;
  flex-direction: row;
  background-color: #1A2B59;
  text-align: center;
}

.main {
  flex: 1 0 auto;
}

.maintenance {
  background-color: #f8f9fa;
  margin: auto;
  padding: 50px 10px 50px 10px;
  max-width: 80%;
}

.text-white {
  flex: 1;
  color: #f8f9fa;
  text-align: center;
}

.footer,
.push {
  background-color: #e7e9eb;
  height: 50px;
  padding: 15px;
  text-align: center;
}

.hr-footer {
  margin-left: 0;
  width: 20%;
  border: 1px solid #1d1d1d;
  text-align: left;
}


